<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>22. Dolores de cabeza frecuentes para un editor de ebooks</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="dolores-de-cabeza-frecuentes-para-un-editor-de-ebooks">22. Dolores de cabeza frecuentes para un <span class="i-item-span" id="i-item-id-1-34-1">editor</span> de <i>ebooks</i></h1>
            <p>Al momento de desarrollar un <span class="i-item-span" id="i-item-id-1-5-2"><span class="i-item-span" id="i-item-id-1-67-4">libro</span> electrónico</span> hay varios elementos que pueden fallar. Lo primero que sale a flote es la confianza sobre la capacidad de quien hace el <span class="i-item-span" id="i-item-id-1-5-3">libro</span>. Sin embargo, en varias ocasiones el <i><span class="i-item-span" id="i-item-id-1-73-5">ebook</span></i> no se muestra como debería y esto se debe a cuestiones ajenas a la calidad <span class="i-item-span" id="i-item-id-1-72-7">técnica</span> del <span class="i-item-span" id="i-item-id-1-34-6">editor</span>.</p>
            <p>Quien encarga la <span class="i-item-span" id="i-item-id-1-15-10">creación</span> o conversión de un <span class="i-item-span" id="i-item-id-1-5-9">libro</span> <span class="i-item-span" id="i-item-id-1-51-11">digital</span> debe conocer las siguientes particularidades que presenta la <span class="i-item-span" id="i-item-id-1-0-8">edición</span> <span class="i-item-span" id="i-item-id-1-51-12">digital</span>.</p>
            <p>En esta entrada se abordan cuestiones básicas que atañen a la <span class="i-item-span" id="i-item-id-1-14-13">producción</span> los <i>ebooks</i>:</p>
            <ul>
                <li>
                    <p>La inexistencia de «<span class="i-item-span" id="i-item-id-1-53-16">página</span>» en los <span class="i-item-span" id="i-item-id-1-5-14">libros</span> <span class="i-item-span" id="i-item-id-1-51-15">digitales</span>.</p>
                </li>
                <li>
                    <p>La limitación de los diferentes <span class="i-item-span" id="i-item-id-1-111-17">dispositivos</span> en cuestiones tipográficas.</p>
                </li>
                <li>
                    <p>Las capacidades del <span class="i-item-span" id="i-item-id-1-8-18">formato</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-19">EPUB</span></span>.</p>
                </li>
                <li>
                    <p>Qué hace un renderizador y cómo afecta a un <i><span class="i-item-span" id="i-item-id-1-73-20">ebook</span></i>.</p>
                </li>
                <li>
                    <p>Los distribuidores y su papel.</p>
                </li>
                <li>
                    <p>Los <span class="i-item-span" id="i-item-id-1-8-21">formatos</span> <span class="i-item-span" id="i-item-id-1-131-22">propietarios</span>, el <span class="smallcap">DRM</span> y la minería de datos.</p>
                </li>
            </ul>
            <h2 id="una-analogia-erronea-la-pagina">1. Una analogía (errónea): la <span class="i-item-span" id="i-item-id-1-53-23">página</span></h2>
            <p>En la <span class="i-item-span" id="i-item-id-1-0-24">edición</span> de <span class="i-item-span" id="i-item-id-1-5-26">libros</span> <span class="i-item-span" id="i-item-id-1-38-27">impresos</span> la <span class="i-item-span" id="i-item-id-1-53-28">página</span> es el paradigma para la lectura y disfrute de una <span class="i-item-span" id="i-item-id-1-2-25">obra</span>. Tras bambalinas, la <span class="i-item-span" id="i-item-id-1-53-29">página</span> también es el modelo para la corrección de errores.</p>
            <p>¿Cuántas veces hemos leído «te mando los siguientes cambios: en <i>la <span class="i-item-span" id="i-item-id-1-53-30">página</span> 5…</i>»? La <span class="i-item-span" id="i-item-id-1-53-33">página</span> es muy útil para moverse a través de la <span class="i-item-span" id="i-item-id-1-2-31">obra</span>. Más cuando la <span class="i-item-span" id="i-item-id-1-2-32">obra</span> no se lee, sino que se emplea como referencia.</p>
            <p>Un tipo útil de referencia es la que indica donde hay <span class="i-item-span" id="i-item-id-1-88-35">erratas</span>, errores de formación y más. Esto bajo el supuesto de que la <span class="i-item-span" id="i-item-id-1-53-34">página</span> tiene una dimensión constante en todos los <span class="i-item-span" id="i-item-id-1-111-36">dispositivos</span> de lectura.</p>
            <p>Para desgracia del control <span class="i-item-span" id="i-item-id-1-6-38">editorial</span>, en las <span class="i-item-span" id="i-item-id-1-7-39">publicaciones</span> electrónicas la <span class="i-item-span" id="i-item-id-1-53-40">página</span> nunca tiene el mismo tamaño. La <span class="i-item-span" id="i-item-id-1-53-41">página</span>, como un lienzo o un contenedor, no es una analogía lo suficientemente fuerte para representar el rol que desempeña en la <span class="i-item-span" id="i-item-id-1-0-37">edición</span>.</p>
            <p><strong>La <span class="i-item-span" id="i-item-id-1-53-42">página</span> implica una <span class="i-item-span" id="i-item-id-1-135-43">idea</span> de un orden perenne</strong>. Mientras que el <span class="i-item-span" id="i-item-id-1-5-44">libro</span> sea <span class="i-item-span" id="i-item-id-1-5-45">libro</span>, la <span class="i-item-span" id="i-item-id-1-53-46">página</span> siempre permanecerá igual, se raye, se moje o se rompa.</p>
            <p>En un <span class="i-item-span" id="i-item-id-1-5-47"><span class="i-item-span" id="i-item-id-1-67-53">libro</span> electrónico</span> este carácter fijo ya no existe. La «<span class="i-item-span" id="i-item-id-1-53-51">página</span>» <span class="i-item-span" id="i-item-id-1-51-50">digital</span> es solo una remembranza del papel que desempeñaba durante la lectura. La tradición <span class="i-item-span" id="i-item-id-1-6-48">editorial</span> trasladó la <span class="i-item-span" id="i-item-id-1-7-49">publicación</span> como pergamino a una conformada por varias <span class="i-item-span" id="i-item-id-1-53-52">páginas</span>.</p>
            <p>En la <span class="i-item-span" id="i-item-id-1-0-54">edición</span> <span class="i-item-span" id="i-item-id-1-51-55">digital</span> la «<span class="i-item-span" id="i-item-id-1-53-56">página</span>» es solo una convención que da al <span class="i-item-span" id="i-item-id-1-61-57">lector</span> el mismo tipo de dirección al que está acostumbrado: izquierda / derecha → arriba / abajo → anverso / reverso.</p>
            <p>Lo más grave que este equívoco no es la dificultad añadida para poder localizar las referencias a errores. ¿Qué hay de las viudas y huérfanas? ¿De una imagen y su pie de foto anclado? ¿De los callejones y los desbordamientos?</p>
            <h3 id="la-pagina-del-libro-digital-no-ofrece-soluciones-tipograficas">La «<span class="i-item-span" id="i-item-id-1-53-60">página</span>» del <span class="i-item-span" id="i-item-id-1-5-58">libro</span> <span class="i-item-span" id="i-item-id-1-51-59">digital</span> no ofrece soluciones tipográficas</h3>
            <p>En la <span class="i-item-span" id="i-item-id-1-7-61">publicación</span> <span class="i-item-span" id="i-item-id-1-51-62">digital</span>, al ser variable el tamaño de la «<span class="i-item-span" id="i-item-id-1-53-63">página</span>», no se puede dar solución definitiva a estos problemas en la formación. <strong>Lo que funcione para un tamaño de pantalla o <span class="i-item-span" id="i-item-id-1-111-64">dispositivo</span> no necesariamente servirá para otros tipos de <span class="i-item-span" id="i-item-id-1-111-65">dispositivos</span></strong>. Incluso puede ir en detrimento de la <span class="i-item-span" id="i-item-id-1-62-66">experiencia</span> de lectura, como son indeseables saltos de línea o desbordamientos.</p>
            <p>La cuestión reside en que los recursos necesarios para solventarlos no los justifican: <strong>el <span class="i-item-span" id="i-item-id-1-61-67">lector</span> promedio es ciego a estos errores de formación</strong>. Esto, asimismo, quiere decir que estamos ante dos tensiones en el constante devenir del <span class="i-item-span" id="i-item-id-1-12-68">desarrollo</span> de <i>ereaders</i>.</p>
            <p>Por un lado, lo que el programador y el <span class="i-item-span" id="i-item-id-1-34-70">editor</span> consideran relevantes. En no pocas ocasiones quien <span class="i-item-span" id="i-item-id-1-44-71">programa</span> tiene otras prioridades: concibe al <span class="i-item-span" id="i-item-id-1-5-69">libro</span> de modo distinto a quien lo edita.</p>
            <p>Por el otro, no puede dejarse de lado que el principal <span class="i-item-span" id="i-item-id-1-12-72">desarrollo</span> de los <i>ereaders</i> se da en el mundo anglosajón. Las prioridades en el <a href="https://marianaeguaras.com/el-cuidado-editorial-durante-la-produccion-de-un-libro/">cuidado <span class="i-item-span" id="i-item-id-1-6-73">editorial</span></a> en inglés difieren con las de nuestra lengua. Ejemplo: la levedad con la que se permiten las viudas y las huérfanas.</p>
            <p>Cuando nos adentramos al <strong>cuidado <span class="i-item-span" id="i-item-id-1-6-74">editorial</span> de <span class="i-item-span" id="i-item-id-1-7-75">publicaciones</span> electrónicas en <span class="i-item-span" id="i-item-id-1-107-76">español</span></strong> no queda sino aceptarlo. La <span class="i-item-span" id="i-item-id-1-53-77">página</span> y todo su cuidado en la formación en nuestra lengua queda muy mermada cuando hablamos de «<span class="i-item-span" id="i-item-id-1-53-78">páginas</span>» en los <i>ereaders</i>.</p>
            <p>¿Qué pasaría si en lugar de rendirnos decidimos, conscientemente, comenzar el <span class="i-item-span" id="i-item-id-1-12-79">desarrollo</span> de estándares en <i>ereaders</i> amigables a la tradición <span class="i-item-span" id="i-item-id-1-6-80">editorial</span> en <span class="i-item-span" id="i-item-id-1-107-81">español</span>?</p>
            <h2 id="el-culpable-directo-el-editordisenadordesarrollador">2. El culpable directo: el <span class="i-item-span" id="i-item-id-1-34-82">editor</span>-diseñador-desarrollador</h2>
            <p>Una vez aceptada a regañadientes la limitación que nos da la «<span class="i-item-span" id="i-item-id-1-53-83">página</span>» del <i><span class="i-item-span" id="i-item-id-1-73-84">ebook</span></i>, acontecen otros problemas. En principio, estos son achacables a la persona que desarrolla la <span class="i-item-span" id="i-item-id-1-7-85">publicación</span>.</p>
            <p>La falta de profesionalización en la <span class="i-item-span" id="i-item-id-1-15-87">creación</span> de <span class="i-item-span" id="i-item-id-1-7-86">publicaciones</span> electrónicas provoca que muchas veces la calidad posible no sea alcanzada. Entre el cuidado del <span class="i-item-span" id="i-item-id-1-16-88">texto</span> como contenido, luego como <span class="i-item-span" id="i-item-id-1-29-89">diseño</span> y hojas <span class="smallcap"><span class="i-item-span" id="i-item-id-1-35-90">CSS</span></span>, hasta como <span class="i-item-span" id="i-item-id-1-17-91">estructura</span> y <span class="i-item-span" id="i-item-id-1-49-92">etiquetas</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-93">HTML</span></span> acontece una constante transposición de dimensiones del mismo <span class="i-item-span" id="i-item-id-1-16-94">texto</span>.</p>
            <p>No es sencillo desarrollar el ojo para <strong>tener capacidad de percibir al <span class="i-item-span" id="i-item-id-1-16-95">texto</span> en estas tres dimensiones al unísono</strong>. Lo que parece una tarea sencilla, se convierte en un infierno para quien tiene un primer acercamiento a la <span class="i-item-span" id="i-item-id-1-7-96">publicación</span> <span class="i-item-span" id="i-item-id-1-51-97">digital</span>.</p>
            <p>Como <span class="i-item-span" id="i-item-id-1-61-99">lectores</span> o personas ajenas a los <span class="i-item-span" id="i-item-id-1-32-98">procesos</span> requeridos para hacer un <i><span class="i-item-span" id="i-item-id-1-73-100">ebook</span></i> es sencillo juzgar un <span class="i-item-span" id="i-item-id-1-5-101">libro</span> por lo que se ve. Como es común, un <span class="i-item-span" id="i-item-id-1-5-102"><span class="i-item-span" id="i-item-id-1-67-104">libro</span> electrónico</span> tiende a tener una formación más sencilla, así como es estéticamente menos placentero. De ahí se concluye que su <span class="i-item-span" id="i-item-id-1-15-103">creación</span> ha de ser sencilla.</p>
            <p>Nada más descontextualizado que esta suposición. Si el <i><span class="i-item-span" id="i-item-id-1-73-105">ebook</span></i> tiende a ser «feo» o «simplón» no es porque el <span class="i-item-span" id="i-item-id-1-8-107">formato</span> no permita más, sino debido a que su dominio exige un largo camino para quien aprendió a editar a través del sendero visual del <span class="i-item-span" id="i-item-id-1-29-108">diseño</span> <span class="i-item-span" id="i-item-id-1-6-106">editorial</span>.</p>
            <p>El <span class="i-item-span" id="i-item-id-1-8-110">formato</span> estándar del <span class="i-item-span" id="i-item-id-1-5-109"><span class="i-item-span" id="i-item-id-1-67-111">libro</span> electrónico</span> permite muchas posibilidades interesantes. Sin embargo, el desarrollador de <i>ebooks</i> no solo tiene que aprender esto, sino también tiene que repensar el <span class="i-item-span" id="i-item-id-1-29-113">diseño</span> a través de hojas de estilo y mantener la calidad <span class="i-item-span" id="i-item-id-1-6-112">editorial</span> en un contexto de «<span class="i-item-span" id="i-item-id-1-53-114">páginas</span> fluidas».</p>
            <p>A esto se suma que el <span class="i-item-span" id="i-item-id-1-10-117">trabajo</span> hecho en una <span class="i-item-span" id="i-item-id-1-7-115">publicación</span> electrónica, por lo general, es menospreciado por quienes se dedican a la <span class="i-item-span" id="i-item-id-1-7-116">publicación</span> de <span class="i-item-span" id="i-item-id-1-38-118">impresos</span>. Como resultado tenemos que muchas veces, aunque ya se cuente con la capacidad de mejorar el <i><span class="i-item-span" id="i-item-id-1-73-119">ebook</span></i>, no se lleva a cabo debido a que el tiempo requerido y el poco reconocimiento no lo justifica.</p>
            <p>¿Qué tal si ya, por fin, nos libramos del menosprecio hacia el <i><span class="i-item-span" id="i-item-id-1-73-120">ebook</span></i> y, en su lugar, vemos el carácter tripartito de su gestación y la necesidad de hacerle frente?</p>
            <h2 id="el-diligente-y-menospreciado-el-epub">3. El diligente (y menospreciado): el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-121">EPUB</span></span></h2>
            <p>Entre los <span class="i-item-span" id="i-item-id-1-8-122">formatos</span> <span class="i-item-span" id="i-item-id-1-51-123">digitales</span>, el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-124">EPUB</span></span> es un estándar en la <span class="i-item-span" id="i-item-id-1-119-125">industria</span> con mucha potencia. Su aspecto más conocido es la posibilidad de <strong>embeber objetos multimedia</strong>.</p>
            <p>Otra característica relevante es la <strong>capacidad de poder incluir JavaScript</strong>. Con este lenguaje de programación se pueden añadir diversas funcionalidades a un <span class="i-item-span" id="i-item-id-1-5-126">libro</span>. Por ejemplo: animaciones, formularios, modificación de <span class="i-item-span" id="i-item-id-1-17-127">estructuras</span> y hasta <span class="i-item-span" id="i-item-id-1-55-128">videojuegos</span>.</p>
            <p>A esto sumamos el <strong><span class="i-item-span" id="i-item-id-1-83-129">soporte</span> para personas con deficiencia visual</strong>, a la <span class="i-item-span" id="i-item-id-1-15-130">creación</span> de fórmulas matemáticas e incluso la experimentación para la adición amena de partituras.</p>
            <p>Con las hojas aurales (hojas de estilo auditivas) es posible escuchar la <span class="i-item-span" id="i-item-id-1-2-131">obra</span> de manera más natural. Las fórmulas matemáticas ya no tienen que ser imágenes, sino <span class="i-item-span" id="i-item-id-1-16-132">texto</span>. Del mismo modo, las partituras pueden seleccionarse nota a nota y hasta escucharlas con reproductores <span class="smallcap">MIDI</span>.</p>
            <p>Y no lo es todo, la estandarización del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-133">EPUB</span></span> da pauta para que <strong>todas estas posibilidades puedan verse igual y del mismo modo en cualquier <i>ereader</i></strong>. Y aquí es donde nos aproximamos a terreno escabroso…</p>
            <p>¿Qué pasa si antes de seguir nos detenemos un poco y nos preocupamos por tratar de contemplar todo lo que el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-134">EPUB</span></span> tiene por ofrecer, en lugar de desaprobarlo y aclamar necesidad de nuevos <span class="i-item-span" id="i-item-id-1-8-135">formatos</span> (<span class="i-item-span" id="i-item-id-1-131-136">propietarios</span>)?</p>
            <h2 id="primeros-complices-los-renderizadores">4. Primeros cómplices: los renderizadores</h2>
            <p>El <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-137">EPUB</span></span> tiene mucho por ofrecer, pero sus posibilidades por lo general se han mermado por los renderizadores. Todo <span class="i-item-span" id="i-item-id-1-111-140">dispositivo</span> o <span class="i-item-span" id="i-item-id-1-44-138">programa</span> que se utilice para <span class="i-item-span" id="i-item-id-1-70-139">leer</span> un <i><span class="i-item-span" id="i-item-id-1-73-141">ebook</span></i> es un renderizador.</p>
            <p>De las instrucciones y funciones incluidas en un <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-142">EPUB</span></span>, el <i>ereader</i> o el <i><span class="i-item-span" id="i-item-id-1-4-143">software</span></i> procede a pasar de ese <span class="i-item-span" id="i-item-id-1-23-144">código</span> a un resultado legible. Esto es el <span class="i-item-span" id="i-item-id-1-32-145">proceso</span> de renderización: la <strong>generación de una imagen a partir de un conjunto de comandos</strong>.</p>
            <p>Por desgracia, aunque existen estándares sobre cómo debería renderizarse el <i><span class="i-item-span" id="i-item-id-1-73-146">ebook</span></i>, por limitaciones de <i><span class="i-item-span" id="i-item-id-1-121-147">hardware</span></i> o decisión del desarrollador, esto queda como sugerencia.</p>
            <p>Su efecto ya es muy conocido para muchos de nosotros: <strong>el <span class="i-item-span" id="i-item-id-1-5-148">libro</span> nunca se ve de la misma manera</strong>. Por ejemplo, hay ausencia de versalitas, falta de corte silábico o diferencia en el interlineado o en los márgenes.</p>
            <p>Un <span class="i-item-span" id="i-item-id-1-111-149">dispositivo</span> antiguo no podrá dar el mismo desempeño cuando muestra las características más complejas e incluso, simplemente, no las ejecutará.</p>
            <p>También existen otros casos en que desarrolladores como <span class="i-item-span" id="i-item-id-1-112-153">Apple</span> o <span class="i-item-span" id="i-item-id-1-76-150">Amazon</span> restringen algunas posibilidades. Ejemplos: <span class="i-item-span" id="i-item-id-1-76-151">Amazon</span> no permite la adición de ninguna funcionalidad de JavaScript y el <span class="i-item-span" id="i-item-id-1-83-152">soporte</span> de <span class="smallcap"><span class="i-item-span" id="i-item-id-1-35-154">CSS</span></span> tiene sus limitantes; <span class="i-item-span" id="i-item-id-1-112-155">Apple</span> bloquea el uso de formularios que <a href="http://epubsecrets.com/what-ibooks-does-behind-the-scenes.php">ni con JavaScript pueden eludirse</a>.</p>
            <p>La <span class="i-item-span" id="i-item-id-1-63-156">aplicación</span> de <span class="i-item-span" id="i-item-id-1-122-157">Google</span>, entre las más populares, es la menos limitada. No obstante, de vez en cuando aparece un <a href="https://es.wikipedia.org/wiki/Glitch"><i>glitch</i></a> en el que se crean saltos de línea forzados. El párrafo a la vista se ve mal formado aunque su <span class="i-item-span" id="i-item-id-1-17-158">estructura</span> esté limpia.</p>
            <p>Esta disparidad en el <span class="i-item-span" id="i-item-id-1-83-159">soporte</span> en no pocas situaciones <strong>provoca una tensión entre quien desarrolla el <i><span class="i-item-span" id="i-item-id-1-73-160">ebook</span></i> y su cliente.</strong> En más de una ocasión, tanto el cliente como yo, hemos tenido que ser lo suficiente pacientes para demostrar <strong>que la ausencia de una característica o la aparición de un error en la formación no es por la mala calidad del <span class="i-item-span" id="i-item-id-1-23-161">código</span> sino una cuestión del renderizador</strong>.</p>
            <p>Por estos motivos, el renderizador menos problemático que he encontrado es <a href="https://calibre-ebook.com/">Calibre</a>. En particular, es el que siempre recomiendo porque además es <i><span class="i-item-span" id="i-item-id-1-4-162">software</span></i> <span class="i-item-span" id="i-item-id-1-9-163">libre</span>. La interfaz puede parecer burda, pero su respeto a los estándares es muy elevado.</p>
            <p>¿Que tal si, de una buena vez, caemos en cuenta que las posibilidades del <i><span class="i-item-span" id="i-item-id-1-73-164">ebook</span></i> están constreñidas a las características de cada uno de los <span class="i-item-span" id="i-item-id-1-111-165">dispositivos</span>?</p>
            <h2 id="segundos-complices-los-distribuidores">5. Segundos cómplices: los distribuidores</h2>
            <p>El <i><span class="i-item-span" id="i-item-id-1-73-166">ebook</span></i> puede estar ya desarrollado para sacarle su mejor partida en una amplia gama de <span class="i-item-span" id="i-item-id-1-111-167">dispositivos</span>. Sin embargo, aun así nos topamos con <strong>dos grandes inconvenientes de los distribuidores</strong>.</p>
            <h3 id="a-la-conversion-a-formatos-propietarios">A. La conversión a <span class="i-item-span" id="i-item-id-1-8-168">formatos</span> <span class="i-item-span" id="i-item-id-1-131-169">propietarios</span></h3>
            <p>El primero es que algunos de ellos —guiño de nuevo a <span class="i-item-span" id="i-item-id-1-76-171">Amazon</span> y <span class="i-item-span" id="i-item-id-1-112-172">Apple</span>— no ponen a la venta el <span class="i-item-span" id="i-item-id-1-8-170">formato</span> estándar que hemos trabajado. En su lugar, <strong>los convierten en sus <span class="i-item-span" id="i-item-id-1-8-173">formatos</span> <span class="i-item-span" id="i-item-id-1-131-174">propietarios</span></strong>.</p>
            <p>La argumentación es que sus propios <span class="i-item-span" id="i-item-id-1-8-175">formatos</span> están optimizados para sus renderizadores. Por ello, lo aconsejable es utilizar sus <span class="i-item-span" id="i-item-id-1-66-177">herramientas</span> de <span class="i-item-span" id="i-item-id-1-15-176">creación</span> de <i><span class="i-item-span" id="i-item-id-1-73-178">ebook</span></i> para producir sus <span class="i-item-span" id="i-item-id-1-8-179">formatos</span> de manera directa.</p>
            <p>Además de que sus <span class="i-item-span" id="i-item-id-1-8-180">formatos</span> <span class="i-item-span" id="i-item-id-1-131-182">propietarios</span> son herederos directos de estándares <span class="i-item-span" id="i-item-id-1-19-181">abiertos</span>, estos incluyen características adicionales que habilitan el <span class="smallcap">DRM</span> y la minería de datos.</p>
            <p>A esto se suma el aumento de horas de <span class="i-item-span" id="i-item-id-1-10-185">trabajo</span> para poder crear una <span class="i-item-span" id="i-item-id-1-7-183">publicación</span> en distintos <span class="i-item-span" id="i-item-id-1-8-184">formatos</span> si se opta por la vía de la bifurcación del <span class="i-item-span" id="i-item-id-1-18-186">proyecto</span> en lugar de la conversión.</p>
            <h4 id="la-inutilidad-del-drm">La inutilidad del <span class="smallcap">DRM</span></h4>
            <p>El candado <span class="i-item-span" id="i-item-id-1-51-188">digital</span> que evita la reproducción no autorizada de una <span class="i-item-span" id="i-item-id-1-2-187">obra</span> (el <span class="smallcap">DRM</span>) es, en mi opinión, una de las cuestiones en las que la <span class="i-item-span" id="i-item-id-1-0-189">edición</span> <span class="i-item-span" id="i-item-id-1-51-190">digital</span> ha despilfarrado una gran cantidad de recursos. <strong>Este candado nunca se ha mostrado lo suficientemente seguro</strong> para las personas que saben cómo eliminarlo.</p>
            <p>El aprendizaje sobre cómo hacerlo no es complejo. Con un uso sencillo de la terminal y un par de <i>plugins</i> de Calibre es posible «liberar» las <span class="i-item-span" id="i-item-id-1-2-191">obras</span>.</p>
            <p>En lo personal, es un procedimiento común cuando adquiero algún <span class="i-item-span" id="i-item-id-1-5-192">libro</span> en <span class="i-item-span" id="i-item-id-1-76-193">Amazon</span> o en sitios que cuentan con <span class="smallcap">DRM</span> de <span class="i-item-span" id="i-item-id-1-11-194">Adobe</span>. No por la supuesta «<span class="i-item-span" id="i-item-id-1-85-195">piratería</span>» que el <span class="smallcap">DRM</span> pretende evitar, sino porque me desagrada la <span class="i-item-span" id="i-item-id-1-135-196">idea</span> de que su uso es limitado a pesar de haber comprado el <i><span class="i-item-span" id="i-item-id-1-73-197">ebook</span></i>. Este desagrado muta en necesidad cuando estas <span class="i-item-span" id="i-item-id-1-71-199">tecnologías</span> propietarias no dan <span class="i-item-span" id="i-item-id-1-83-200">soporte</span> a sistemas operativos <span class="i-item-span" id="i-item-id-1-19-198">abiertos</span>.</p>
            <h4 id="mineria-de-datos-o-la-recoleccion-de-informacion">Minería de datos o la recolección de <span class="i-item-span" id="i-item-id-1-26-201">información</span></h4>
            <p>La minería de datos es una cuestión muy delicada y que casi no se ha comentado en discusiones relativas a la <span class="i-item-span" id="i-item-id-1-0-202">edición</span> y la <span class="i-item-span" id="i-item-id-1-7-203">publicación</span> <span class="i-item-span" id="i-item-id-1-51-204">digitales</span>.</p>
            <p>Bajo el eufemismo «análisis de hábitos de lectura» lo que varios renderizadores llevan a cabo es una recolección de <span class="i-item-span" id="i-item-id-1-26-205">información</span> que posteriormente será procesada por sus compañías desarrolladoras.</p>
            <p>Con todas las relaciones encontradas es posible <strong>monetizar la manera en cómo leemos <span class="i-item-span" id="i-item-id-1-5-206">libros</span></strong>. ¿Maravillado porque <span class="i-item-span" id="i-item-id-1-122-210">Google</span>, <span class="i-item-span" id="i-item-id-1-76-208">Amazon</span> o <span class="i-item-span" id="i-item-id-1-112-209">Apple</span> siempre te sugiere buenos <span class="i-item-span" id="i-item-id-1-5-207">libros</span>? ¿Asombrado de las coincidencias entre lo que lees y la publicidad que te muestra? No es fortuito, <strong>ellos buscan el medio para venderte algo, incluso a través de lo que lees</strong>.</p>
            <h3 id="b-la-aprobacion-de-la-publicacion-de-ebooks">B. La aprobación de la <span class="i-item-span" id="i-item-id-1-7-211">publicación</span> de <i>ebooks</i></h3>
            <p>El segundo inconveniente no está en el lado del usuario hecho <span class="i-item-span" id="i-item-id-1-61-215">lector</span>, sino en el del <span class="i-item-span" id="i-item-id-1-34-214">editor</span>. Para quienes suben <span class="i-item-span" id="i-item-id-1-5-212">libros</span> a distintas <span class="i-item-span" id="i-item-id-1-132-216">plataformas</span>, en más de una ocasión, es un martirio que la <span class="i-item-span" id="i-item-id-1-7-213">publicación</span> sea aprobada.</p>
            <p>Dos ejemplos. Uno, <span class="i-item-span" id="i-item-id-1-112-219">Apple</span> solo permite la subida de <span class="i-item-span" id="i-item-id-1-5-217">libros</span> a través de iTunes Producer que, como pueden adivinar, solo está disponible para macOS. Y <span class="i-item-span" id="i-item-id-1-76-218">Amazon</span> ofrece mucho menos <span class="i-item-span" id="i-item-id-1-114-220">regalías</span> cuando el <i><span class="i-item-span" id="i-item-id-1-73-221">ebook</span></i> no es exclusivo de su <span class="i-item-span" id="i-item-id-1-132-222">plataforma</span>.</p>
            <p>Las soluciones me parecen limitadas. Una consiste en pedir prestada una Mac para subir el <span class="i-item-span" id="i-item-id-1-5-223">libro</span>. La otra es que, como <span class="i-item-span" id="i-item-id-1-76-224">Amazon</span> es dueño de su <span class="i-item-span" id="i-item-id-1-132-225">plataforma</span>, uno elige si acepta o no sus condiciones.</p>
            <p>Como usuario y como <span class="i-item-span" id="i-item-id-1-34-226">editor</span> <strong>no deberíamos estar limitados al uso de <i><span class="i-item-span" id="i-item-id-1-4-227">software</span></i> específico para el <span class="i-item-span" id="i-item-id-1-12-229">desarrollo</span> y comercialización de nuestros <span class="i-item-span" id="i-item-id-1-5-228">libros</span></strong>. Tampoco tendríamos que ver mermadas nuestras posibilidades de venta o de <span class="i-item-span" id="i-item-id-1-114-230">regalías</span> según las condiciones de cada distribuidor.</p>
            <p>A esto se suma la <strong>ausencia de estándares en la distribución de los <i>ebooks</i></strong>. No es fortuito ni inevitable que se tengan que hacer procedimientos semejantes una y otra vez según la <span class="i-item-span" id="i-item-id-1-132-231">plataforma</span>.</p>
            <p>En realidad, todas las <span class="i-item-span" id="i-item-id-1-132-235">plataformas</span> necesitan la misma <span class="i-item-span" id="i-item-id-1-26-234">información</span> para poder colocar a la venta el <span class="i-item-span" id="i-item-id-1-5-232">libro</span>. Si estas optaran directamente por una <span class="i-item-span" id="i-item-id-1-7-233">publicación</span> estándar, como el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-236">EPUB</span></span>, también se haría posible estandarizar su distribución.</p>
            <h4 id="una-idea-para-automatizar-la-distribucion-de-ebooks">Una <span class="i-item-span" id="i-item-id-1-135-238">idea</span> para <span class="i-item-span" id="i-item-id-1-75-237">automatizar</span> la distribución de <i>ebooks</i></h4>
            <p>La <span class="i-item-span" id="i-item-id-1-135-239">idea</span> es sencilla. Cada distribuidor requiere acceso al <i><span class="i-item-span" id="i-item-id-1-73-240">ebook</span></i>, a la <span class="i-item-span" id="i-item-id-1-26-241">información</span> para su venta y hasta algunas impresiones de pantalla. La clase de archivo que utiliza iTunes Producer para procesar toda esta <span class="i-item-span" id="i-item-id-1-26-242">información</span> es una carpeta. Esta contiene, entre las capturas de pantalla y el <i><span class="i-item-span" id="i-item-id-1-73-243">ebook</span></i>, un <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-244">XML</span></span> con toda la <span class="i-item-span" id="i-item-id-1-26-245">información</span> necesaria para la venta.</p>
            <p>Podría encontrarse un esquema <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-246">XML</span></span> estandarizado para esta <span class="i-item-span" id="i-item-id-1-26-248">información</span>. Y, a partir de ahí, juntarlo con el <span class="i-item-span" id="i-item-id-1-5-247">libro</span> y sus capturas de pantalla en una carpeta comprimida como <span class="smallcap">ZIP</span>. Con los accesos necesarios incluso se podría <span class="i-item-span" id="i-item-id-1-75-249">automatizar</span> su subida mediante <span class="smallcap">FTP</span> o <a href="https://www.garron.me/es/articulos/scp.html">scp</a>.</p>
            <p>Con esto se abriría la posibilidad de poder <strong><span class="i-item-span" id="i-item-id-1-75-250">automatizar</span> la distribución</strong> y así tener pleno control de todos los <span class="i-item-span" id="i-item-id-1-32-252">procesos</span> requeridos para la <span class="i-item-span" id="i-item-id-1-15-251">creación</span> y subida de los <i>ebooks</i>.</p>
            <p>Otra consecuencia sería la evasión de los nuevos intermediarios que funcionan como único distribuidor; cuyo <span class="i-item-span" id="i-item-id-1-10-254">trabajo</span> consiste en mandar el <span class="i-item-span" id="i-item-id-1-5-253">libro</span> a diversas <span class="i-item-span" id="i-item-id-1-132-255">plataformas</span>.</p>
            <p>¿Qué pasaría si no aceptamos los términos de los distribuidores y, en su lugar, hacemos presión para que se estandaricen y transparenten sus prácticas?</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_22">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Dolores de cabeza frecuentes para un <span class="i-item-span" id="i-item-id-1-34-256">editor</span> de <i>ebooks</i>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-257">Mariana</span>: «Dolores de cabeza frecuentes para un <span class="i-item-span" id="i-item-id-1-34-258">editor</span> de <i>ebooks</i>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-259">publicación</span>: 28 de agosto del 2018.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/22%20-%20Dolores%20de%20cabeza%20frecuentes%20para%20un%20editor%20de%20ebooks/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/dolores-de-cabeza-frecuentes-para-un-editor-de-ebooks/">Revisión de <span class="i-item-span" id="i-item-id-1-20-260">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
